# Uses of Class
org.snpeff.logStatsServer.LogStats

Packages that use LogStats
Package
Description
org.snpeff.logStatsServer

## Uses of LogStats in org.snpeff.logStatsServer

Methods in org.snpeff.logStatsServer that return LogStats
Modifier and Type
Method
Description
`static LogStats`
LogStats.`report(String software, String versionShort, String versionFull, boolean ok, boolean verbose, String[] args, String errorMessage, HashMap<String,String> reportValues)`
Report stats to server